package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.SRaLowMonitoringWater;
import com.baomidou.mybatisplus.extension.service.IService;
public interface SRaLowMonitoringWaterService extends IService<SRaLowMonitoringWater>{


    int updateBatch(List<SRaLowMonitoringWater> list);

    int updateBatchSelective(List<SRaLowMonitoringWater> list);

    int batchInsert(List<SRaLowMonitoringWater> list);

}
